create database if not exists travebing default character set utf8mb4;

create table if not exists travel_plans (
	id INT AUTO_INCREMENT PRIMARY KEY,
    `name` VARCHAR(32) NOT NULL,
    `leave_from` VARCHAR(64) NOT NULL,
	arrive_to  VARCHAR(64) DEFAULT '',
    created_at BIGINT DEFAULT 0,
    updated_at BIGINT DEFAULT 0
);

create table if not exists travel_ways (
	id INT AUTO_INCREMENT PRIMARY KEY,
    plan int not null,
    image char(8) default '.jpeg',
    lat double default 0,
    lon double default 0,
	address varchar(64) default '',
    created_at BIGINT DEFAULT 0
)