package geo

type Controller interface {
	Address(float32, float32) (string, error)
}

type RegeoCode struct {
	Address string `json:"formatted_address"`
}

type geoResponse struct {
	Status    string    `json:"status"`
	Info      string    `json:"info"`
	InfoCode  string    `json:"infocode"`
	RegeoCode RegeoCode `json:"regeocode"`
}
